/* 下層ページ設定
------------------------------------------------------------*/
/* Common
-----------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&amp;display=swap');
@media screen and (max-width: 767px) {}
/* 
   kye visual
-----------------------------*/
.lineup_kv_wrap {
  height: 36.23188vw;
  background-image: url(../image/cook_bg_01.svg);
  background-position: center top;
  background-size: 3.62318vw auto;
  background-repeat: repeat;
}
.lineup_kv {
  padding: 4vw 0 0 0;
}
.kv_ttl {
  font-family: "Kaisei Decol", serif;
  font-size: 3.47826vw; /*48px*/
  line-height: 1.5em;
  text-align: center;
}
.kv_txt {
  font-size: 1.73913vw;
  line-height: 1.5em;
  text-align: center;
  margin-top: 2.17391vw;
}
@media screen and (max-width: 767px) {
  .lineup_kv_wrap {
    height: 112vw;
    background-image: url(../image/cook_bg_01_sp.svg);
    background-position: center top;
    background-size: 6.66666vw auto;
    background-repeat: repeat;
  }
  .lineup_kv {
    padding: 15vw 0 0 0;
  }
  .kv_ttl {
    font-size: 7.46666vw; /*56px*/
  }
  .kv_txt {
    font-size: 4.26666vw;
    margin-top: 10.66666vw;
  }
}
/* 
   kv_slide
-----------------------------*/
.kv_slide_wrap {
  width: 100%;
  margin: 1.4vw 0 0 0;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick-dots {
  bottom: -1.8vw;
  z-index: 50;
}
.slick-dots li {
  width: 1vw;
  height: 1vw;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 1vw;
  height: 1vw;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button::before {
  font-size: 1vw;
  opacity: 1;
  color: #ffffff;
}
.kv_slide_box {
  height: 21.01449vw;
  position: relative;
  overflow: visible;
  text-align: center;
  position: relative;
  margin: 0 1vw;
}
.kv_slide_box.wide {
  margin: 0 -1vw;
}
.slide_img {
  filter: drop-shadow(1vw 1vw 0.7vw rgba(0, 0, 0, 0.3));
  transition: all 1s ease;
  transform: scale(0.74);
  margin: 2vw auto 0 auto;
}
.slick-active .slide_img {
  transform: scale(1);
  filter: drop-shadow(1vw 1vw 0.7vw rgba(0, 0, 0, 0.3));
  margin: 0 auto 0 auto;
}
.slide_txt {
  font-size: 1.30434vw;
  font-weight: 500;
  line-height: 1.4em;
  position: absolute;
  left: 50%;
  top: 17vw;
  transform: translateX(-50%);
  white-space: nowrap;
  opacity: 0;
  transition: all 1s ease;
}
.slick-active .slide_txt {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .kv_slide_wrap {
    height: 58vw;
    margin-top: 8vw;
  }
  .slick-dotted.slick-slider {}
  .slick-dots {
    bottom: -12vw;
  }
  .slick-dots li {
    width: 2.6vw;
    height: 2.6vw;
    margin: 0 0.4em;
  }
  .slick-dots li button {
    width: 2.6vw;
    height: 2.6vw;
  }
  .slick-dots li button::before {
    font-size: 2.6vw;
  }
  .kv_slide_box {
    height: 61vw;
    margin: 0 2vw;
  }
  .kv_slide_box.wide {
    margin: 0 -2vw;
  }
  .slide_img {
    filter: drop-shadow(1.5vw 1.5vw 1.3vw rgba(0, 0, 0, 0.3));
    transform: scale(0.74);
    margin: 6vw auto 0 auto;
  }
  .slick-active .slide_img {
    transform: scale(1);
    filter: drop-shadow(1.5vw 1.5vw 1.3vw rgba(0, 0, 0, 0.3));
    margin: 0 auto 0 auto;
  }
  .slide_txt {
    font-size: 4.26666vw;
    top: 46vw;
  }
}
.slide_01 {
  width: 12.91449vw;
}
.slide_02 {
  width: 9.51594vw;
}
.slide_03 {
  width: 19.03188vw;
}
.slide_04 {
  width: 14.51666vw;
}
.slide_05 {
  width: 12.13768vw;
}
.slide_06 {
  width: 12.13768vw;
}
.slide_07 {
  width: 12.67173vw;
}
.slide_08 {
  width: 12.67173vw;
}
.slide_09 {
  width: 12.67173vw;
}
.slide_10 {
  width: 26.21739vw;
}
.slide_11 {
  width: 32.72318vw;
}
.slide_12 {
  width: 19.03188vw;
}
.slide_13 {
  width: 28.21739vw;
}


@media screen and (max-width: 767px) {
  .slide_01 {
    width: 35.46666vw;
  }
  .slide_02 {
    width: 26.13333vw;
  }
  .slide_03 {
    width: 52.26666vw;
  }
  .slide_04 {
    width: 39.86666vw;
  }
  .slide_05 {
    width: 33.33333vw;
  }
  .slide_06 {
    width: 33.33333vw;
  }
  .slide_07 {
    width: 32.8vw;
  }
  .slide_08 {
    width: 32.8vw;
  }
  .slide_09 {
    width: 34.8vw;
  }
  .slide_10 {
    width: 72vw;
  }
  .slide_11 {
    width: 89.86666vw;
  }
  .slide_12 {
    width: 52.26666vw;
  }
}
/* 
   page
-----------------------------*/
.content_wrap {
  padding-bottom: 10.86956vw;
}
@media screen and (max-width: 767px) {
  .content_wrap {
    padding-bottom: 20vw;
  }
}
h2.sec_ttl {
  font-size: 2.75362vw;
  font-weight: 500;
  line-height: 1.3em;
  /*letter-spacing: 0.1em;*/
  text-align: center;
  white-space: nowrap;
}
.sec_ttl_01 {
  text-align: center;
}
@media screen and (max-width: 767px) {
  h2.sec_ttl {
    font-size: 5.06666vw;
  }
}
.fast_wrap {
  padding-top: 2vw;
}
@media screen and (max-width: 767px) {
  .fast_wrap {
    padding-top: 5vw;
  }
}
/**/
/*    #ank_lineup
-----------------------------*/
#ank_lineup {
  margin-top: 5.43478vw;
}
@media screen and (max-width: 767px) {
  #ank_lineup {
    margin-top: 12vw;
  }
}

/*    .lineup_banner_wrap 
-----------------------------*/
.lineup_banner_wrap {
  width: 900px;
  margin: 50px auto;
}

@media screen and (max-width: 767px) {
.lineup_banner_wrap {
        width: 86.66666vw;
        margin: 10vw auto;
}

}






/*    .lineup_list_wrap 
-----------------------------*/
.lineup_list_wrap {
  width: 77.53623vw;
  margin: -1.2vw auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.lineup_list_box {
  width: 25%;
  height: 22vw;
  display: inline;
  text-align: center;
  margin-top: 7.24637vw;
  position: relative;
}
.lineup_list_box.wide {
  width: auto;
  display: inline;
}
.lineup_list_box.wide2 {
  width: auto;
  display: inline;
  margin-left: 0.7%;
  margin-right: 0.7%;
}
.lineup_list_box.wide3 {
  width: auto;
  display: inline;
}
h3.lineup_item_name {
  font-size: 1.30434vw;
  font-weight: 500;
  line-height: 1.4em;
  margin-top: 0.5em;
}
.lineup_link {
  font-size: 1.30434vw;
  font-weight: 500;
  color: #ffffff;
  width: 9.85507vw;
  height: 2.60869vw;
  border-radius: 1.3vw;
  background-color: #5a2e00;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background-image: url(../image/lineup_link_arrow.svg);
  background-position: right 0.5em center;
  background-size: 0.57971vw auto;
  background-repeat: no-repeat;
  padding-right: 0.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1em;
  padding-bottom: 0.1em;
  transition: opacity .3s ease;
}
@media only screen and (min-width: 768px) {
  .lineup_link:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 767px) {
  .lineup_list_wrap {
    width: 100%;
    margin-top: -10vw;
  }
  .lineup_list_box {
    height: 63.6vw;
    display: block;
    width: 50%;
    margin-top: 15.33333vw;
  }
  .lineup_list_box.wide {
    width: 100%;
    display: block;
  }
  .lineup_list_box.wide2 {
    width: 100%;
    display: block;
    margin-left: 0;
  }
  h3.lineup_item_name {
    font-size: 4.26666vw;
    line-height: 1.6em;
    margin-top: 0.2em;
  }
  .lineup_link {
    font-size: 4.26666vw;
    width: 32.13333vw;
    height: 8.8vw;
    border-radius: 4.4vw;
    background-size: 2vw auto;
  }
}
/* Item */
.linup_img_01 {
  width: 11.56521vw;
  margin: 0 auto;
}
.linup_img_02 {
  width: 8.52173vw;
  margin: 0 auto;
}
.linup_img_03 {
  width: 17.04347vw;
  margin: 0 auto;
}
.linup_img_04 {
  width: 13vw;
  margin: 0 auto;
}
.linup_img_05 {
  width: 10.86956vw;
  margin: 0 auto;
}
.linup_img_06 {
  width: 10.86956vw;
  margin: 0 auto;
}
.linup_img_07 {
  width: 11.34782vw;
  margin: 0 auto;
}
.linup_img_08 {
  width: 11.34782vw;
  margin: 0 auto;
}
.linup_img_09 {
  width: 11.34782vw;
  margin: 0 auto;
}
.linup_img_10 {
  width: 23.47826vw;
  margin: 0 auto;
}
.linup_img_11 {
  width: 29.30434vw;
  margin: 0 auto;
}
.linup_img_12 {
  width: 26.30434vw;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .linup_img_01 {
    width: 25.91466vw;
  }
  .linup_img_02 {
    width: 22.47466vw;
  }
  .linup_img_03 {
    width: 44.94933vw;
  }
  .linup_img_04 {
    width: 34.28533vw;
  }
  .linup_img_05 {
    width: 28.66666vw;
  }
  .linup_img_06 {
    width: 28.66666vw;
  }
  .linup_img_07 {
    width: 29.928vw;
  }
  .linup_img_08 {
    width: 29.928vw;
  }
  .linup_img_09 {
    width: 29.928vw;
  }
  .linup_img_10 {
    width: 61.92vw;
  }
  .linup_img_11 {
    width: 77.28533vw;
  }
.linup_img_12 {
    width: 77.28533vw;
  }
}
/*-----------------------------*/


/* Item */
.movie_wrap {
	background-color: #fcf9ea;
  width: 100%;
  margin: 1.4vw 0 0 0;
	text-align: center;
	padding: 50px 0;
}

.movie_wrap img,
.movie_wrap video {
	margin-bottom: 20px;
	
}
@media screen and (max-width: 767px) {
	.movie_wrap {

	padding: 50px;
}
	.movie_wrap video {
		width: 100%;
			
	
}
}

.youtube {
    margin-top: 50px;
    background-color: #fcf9ea;
    padding: 50px 0;
    text-align: center;
}
.youtube img {
    width: 30vw;
}
.youtube iframe {
    width: 30vw;
  aspect-ratio: 16 / 9;
    margin: 20px 0;

}
@media screen and (max-width: 767px) {
.youtube img {
    width: 70vw;
}
    .youtube iframe {
    width: 80vw;

}
}